package com.xxfc.platform.vehicle.biz;

import org.springframework.stereotype.Service;

import com.xxfc.platform.vehicle.entity.VehicleModel;
import com.xxfc.platform.vehicle.mapper.VehicleModelMapper;
import com.github.wxiaoqi.security.common.biz.BaseBiz;

/**
 * 车型
 *
 * @author zjw
 * @email nishijjo@qq.com
 * @date 2019-05-21 14:15:27
 */
@Service
public class VehicleModelBiz extends BaseBiz<VehicleModelMapper,VehicleModel> {


    //添加评分
    public void addScore(Integer id,Integer score){
        VehicleModel model=new VehicleModel();
        model.setId(id);
        model.setScore(score);
        updateSelectiveById(model);
    }

}